[Bug 301847] Re: Please sync gedit-plugins 2.22.5-1 (universe) from Debian unstable (main)

Daniel Holbach daniel.holbach at ubuntu.com
Tue Nov 25 12:23:42 GMT 2008


ACKed.

** Changed in: gedit-plugins (Ubuntu)
       Status: New => Confirmed

-- 
Please sync gedit-plugins 2.22.5-1 (universe) from Debian unstable (main)
https://bugs.launchpad.net/bugs/301847
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list